html
{
	background-color: #EFEFEF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 983px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u93-3
{
	z-index: 43;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 891px;
	left: -246px;
}

#ppppu86-3
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: -14px;
}

#ppu86-3
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#pppu86-3,#pu86-3
{
	width: 0.01px;
	position: relative;
}

#u86-3
{
	z-index: 5;
	width: 11px;
	min-height: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 10px;
}

#u99
{
	z-index: 8;
	width: 708px;
	position: relative;
	margin-right: -10000px;
}

#u88
{
	z-index: 9;
	width: 708px;
	border-color: #000000;
	background-color: #DFDFDF;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u87-33
{
	z-index: 10;
	width: 676px;
	min-height: 549px;
	background-color: #DFDFDF;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 16px;
}

#u87-4
{
	font-size: 22px;
	font-weight: bold;
}

#u87-6,#u87-8,#u87-10
{
	font-size: 22px;
	font-weight: normal;
}

#u100
{
	z-index: 46;
	width: 708px;
	margin-top: 10px;
	position: relative;
}

#u89
{
	z-index: 47;
	width: 708px;
	border-color: #000000;
	background-color: #DFDFDF;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u90-24
{
	z-index: 48;
	width: 676px;
	min-height: 327px;
	background-color: #DFDFDF;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 16px;
}

#pu90-23
{
	width: 676px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u87-2,#u90-2
{
	font-size: 35px;
	font-weight: bold;
}
#u1000
{
	font-size: 15px;
	font-weight: bold;
}

#u87-3,#u90-3
{
	font-size: 31px;
	font-weight: bold;
}

#u90-4
{
	font-weight: bold;
}

#u90-9,#u90-12,#u90-15
{
	font-size: 20px;
	font-weight: bold;
}

#u87-14,#u90-16
{
	font-size: 5px;
	font-weight: normal;
}

#u87-11,#u87-13,#u87-16,#u87-18,#u87-20,#u87-22,#u87-23,#u87-25,#u87-26,#u87-28,#u87-29,#u87-31,#u90-6,#u90-7,#u90-10,#u90-13,#u90-18,#u90-20,#u90-22
{
	font-size: 20px;
	font-weight: normal;
}

#u94-10
{
	z-index: 72;
	width: 572px;
	min-height: 66px;
	font-size: 20px;
	text-align: left;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 72px;
}

#u116
{
	z-index: 2;
	width: 247px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 717px;
	padding: 16px 15px 74px 4px;
}

#u68
{
	z-index: 3;
	width: 234px;
	margin-left: 13px;
	position: relative;
}

#u106
{
	z-index: 89;
	width: 234px;
	margin-left: 12px;
	margin-top: 35px;
	position: relative;
}

#u111
{
	z-index: 91;
	width: 234px;
	margin-left: 12px;
	margin-top: 24px;
	position: relative;
}

#u111_clip
{
	overflow: hidden;
	width: 234px;
	height: 90px;
}

#u111_img
{
	margin-right: -2px;
	margin-bottom: -2px;
}

#u123
{
	z-index: 93;
	width: 234px;
	margin-left: 13px;
	margin-top: 29px;
	position: relative;
}

#u132
{
	z-index: 95;
	width: 234px;
	margin-left: 12px;
	margin-top: 41px;
	position: relative;
}

#u68_img,#u106_img,#u123_img,#u132_img
{
	vertical-align: top;
}

#u98-3
{
	z-index: 86;
	width: 5px;
	margin-top: 188px;
	position: relative;
}

#u96-4
{
	z-index: 82;
	width: 920px;
	min-height: 25px;
	text-align: center;
	margin-left: 16px;
	margin-top: 17px;
	position: relative;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

